
<div class="profile-actions-container-rule">
  <hr class="hr-space hr-faded">
  <div class="profile-actions-container">
    <div class="profile-actions-download" (click)="downloadResume()">
      <div class="profile-actions-download-icon">
        <i class="material-icons">cloud_download</i>
      </div>
      <div class="profile-actions-download-name">
        DOWNLOAD CV
      </div>
    </div>
    <a class="profile-link" href="https://www.linkedin.com/in/dimitri-uytterhoeven-a4071761/">
      <div class="profile-actions-contact" (mouseover)="over=false" (mouseout)="over=true">
        <div class="profile-actions-contact-icon">
          <i [ngClass]="{'take-attention': over}" class="material-icons" style="--delay: 5.25s;">keyboard_arrow_right</i>
        </div>
        <div class="profile-actions-contact-name">
          <span [ngClass]="{'take-attention': over}" style="--delay: 5s;">H</span>
          <span [ngClass]="{'take-attention': over}" style="--delay: 5.1s;">I</span>
          <span [ngClass]="{'take-attention': over}" style="--delay: 5.2s;">R</span>
          <span [ngClass]="{'take-attention': over}" style="--delay: 5.3s;">E</span>

          <span [ngClass]="{'take-attention': over}" style="--delay: 5.4s;"> M</span>
          <span [ngClass]="{'take-attention': over}" style="--delay: 5.5s;">E</span>
        </div>
      </div>
    </a>
  </div>
</div>
